﻿<div style="width: 100%; height: 26px">

    <div style="float: left; width:80px">
        <select id="CurrencyAmountPeriod_Currency" style="width:70px;" ></select>
    </div>
    <div style="float:right; width:127px;">
        <div style="float: left; width:35px; padding-left:2px; text-align:center;">
            per

        </div>
        <div style="float: left; width:90px">
            <select id="CurrencyAmountPeriod_Period" style="width:100%;"> 


            </select>
        </div>
    </div>
    <div style="margin-left:80px; margin-right:130px;">
        <input id="CurrencyAmountPeriod_Amount" type="number" value="0" min="0" step="1" style="width:100%;" />
    </div>

</div>

